# PrincipalMomentAnalysis.jl

PrincipalMomentAnalysis.jl provides an implementation of (Simplex) Principal Moment Analysis (PMA) as described [here](https://arxiv.org/abs/2003.04208).
If you want to cite this work, please use:

> [Fontes, M., & Henningsson, R. (2020). Principal Moment Analysis. arXiv arXiv:2003.04208.](https://arxiv.org/abs/2003.04208)

* Corresponding author: Magnus Fontes (fontes.magnus@gene.com)
* Julia implementation: Rasmus Henningsson (rasmus.henningsson@med.lu.se)

The Principal Moment Analysis source code is available at [GitHub](https://github.com/PrincipalMomentAnalysis/PrincipalMomentAnalysis.jl).


## Principal Moment Analysis App
If you prefer to run Principal Moment Analysis using a GUI, check out the [Principal Moment Analysis App](https://github.com/PrincipalMomentAnalysis/PrincipalMomentAnalysisApp.jl/).


## Installation
To install PrincipalMomentAnalysis.jl, start Julia and type:
```julia
using Pkg
Pkg.add("PrincipalMomentAnalysis")
```


## Source code
[The PrincipalMomentAnalysis.jl source code can be found here](https://github.com/PrincipalMomentAnalysis/PrincipalMomentAnalysis.jl/).
